---
title: "SpaceVim japanese layer"
description: "Layer for japanese users, include japanese docs and runtime messages"
---

# [Available Layers](../) >> japanese

<!-- vim-markdown-toc GFM -->

- [Description](#description)
- [Install](#install)
- [Configuration](#configuration)

<!-- vim-markdown-toc -->

## Description

This layer is for japanese users, and provide japanese docs and runtime messages.

## Install

To use this configuration layer, add following snippet to your custom configuration file.

```toml
[[layers]]
  name = "japanese"
```

## Configuration

if you want to enable this feature, add following snippet to your custom config file.

```toml
[options]
    vim_help_language = "jp"
```
